---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T01:22:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2b271564-9f69-4363-b094-cda8a155c0cb"
documentDescribes:
- "SPDXRef-Project-Unmanaged-emf-compare-releng-101043e93259bac910b44c71d6def3054cb32f5c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-emf-compare-releng-101043e93259bac910b44c71d6def3054cb32f5c"
  copyrightText: "Copyright (c) 2012 Yu-Jie Lin\nCopyright (c) 2014-2015 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emf-compare-releng"
  summary: "NONE"
  versionInfo: "101043e93259bac910b44c71d6def3054cb32f5c"
